html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}

body {
	line-height: 1.4em; background-color: #fff;
	color: #7d7d7d; font-size:12px; font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
h1 {
    font-family: 'Arvo', Georgia, Times, serif;
    font-size: 30px; line-height: 55px;
	color: #000;
}
 
p {
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 14px; line-height: 1.5em;
}

ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: ''; content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}

.container {width: 75%; min-width: 700px; background-color: #fff; margin: 0px auto;}

#leftside {width: 260px; max-width: 260px; float: left; }
#rightside {margin-left: 300px; text-align: left;}

.logobox {
	background-color: #769dae; height: 280px; width: 260px; 
	position: relative;
}	

.logo {position: absolute; top: 97px; left: 39px;}
.callout {padding: 30px; text-align: left;}
.tagcontainer {
	height: 200px; position: relative;
	background: url('/images/flower.gif') no-repeat 115px 44px;
}
#tagline {
	background-color: #a9ab62; color: #fff;
	position: absolute; top: 125px; left: 167px; 
	line-height: 30px; font-size: 16px; font-family: 'Arvo', Georgia, Times, serif;
	padding: 0px 15px;
}

.projectbox {
	float: left; width: 326px; padding-right: 28px; height: 230px;
	color: #000; line-height: 1.6em;
	border-bottom: 1px dashed #B5B5B5; margin-bottom: 20px; padding-bottom: 15px;
}

a {color: #a9ab62; text-decoration: none;}
a:hover {text-decoration: underline;}

a.contactlink {
    color: rgba(169, 171, 98, 0.8);
    text-decoration: none;
    border-bottom: 4px solid rgba(169, 171, 98, 0);
    -webkit-transition: border-color .2s ease-in, color .2s ease-in;
    -moz-transition: border-color .2s ease-in, color .2s ease-in;
    -o-transition: border-color .2s ease-in, color .2s ease-in;
    transition: border-color .2s ease-in, color .2s ease-in;
}
a.contactlink:hover {
    border-color: rgba(169, 171, 98, .7);
    color: rgba(169,171,98,1);
}
